<?php
/**
 * The template for displaying the footer.
 *
 * @package Maskitto Light
 */
global $maskitto_light;
?>

</div>

	<footer class="bottom">
		<div class="container">
		
			<a href="<?php echo get_home_url(); ?>" class="footer-logo">
				<?php if(isset($maskitto_light['logo-image']) && $maskitto_light['logo-image']['url']){ ?>
					<img src="<?php echo esc_url($maskitto_light['logo-image']['url']); ?>" alt="" />
				<?php } else { ?>
					<img src="<?php echo get_template_directory_uri();?>/img/logo.png" alt="" />
				<?php } ?>
			</a>

			<?php /*
			*
			*  Plase support this theme developers hard work to remove or change copyrights!
			*
			*/ $author_website = 'http://shufflehound.com'; ?>
				<div class="copyrights">&#169; <?php _e( '2014 Theme by', 'maskitto-light' ); ?> <a href="<?php echo esc_url($author_website); ?>"><?php _e( 'Shufflehound', 'maskitto-light' ); ?></a>. <?php _e( 'All rights reserved', 'maskitto-light' ); ?>. <?php echo esc_attr($maskitto_light['footer-text']); ?></div>
			<?php /*
			*
			*  Plase support this theme developers hard work to remove or change copyrights!
			*
			*/ ?>

		</div>
	</footer>

	<?php if( $maskitto_light['back-to-top']) { ?>
		<div class="back-top"><i class="fa fa-angle-up"></i></div>
	<?php } ?>

<?php wp_footer(); ?>

	<?php if( $maskitto_light['web-layout-status']) { ?>
		</div>
	<?php } ?>

</body>
</html>