<?php
/**
 * @package Maskitto Light
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'col-md-6 blog-item' ); ?>>
    <div class="blog-item-container">

        <div class="blog-top">
            <a href="<?php echo esc_url( get_permalink() ); ?>" class="blog-title"><?php the_title(); ?><?php echo maskitto_light_admin_edit(get_the_ID()); ?></a>
            <div class="blog-details">
                <span><?php echo the_date( ); ?></span>
                <span>By <?php echo get_the_author(); ?></span>
            </div>
        </div>

        <?php if ( has_post_thumbnail() ) { ?>
            <div class="blog-media">
                <?php echo the_post_thumbnail(); ?>

                <?php 
                    $cat = get_the_category();
                    if( $cat[0]->name ){
                ?>
                    <a href="<?php echo get_category_link( get_cat_ID( $cat[0]->name ) ); ?>" class="blog-category"><?php echo $cat[0]->name; ?></a>
                <?php } ?>
            </div>
        <?php } ?>
       
        <div class="blog-bottom">
            <div class="blog-content">
                <?php if ( !has_post_thumbnail() ) {
                    $cat = get_the_category();
                    if( count( $cat ) && $cat[0]->name ){
                ?>
                    <a href="<?php echo get_category_link( get_cat_ID( $cat[0]->name ) ); ?>" class="blog-category blog-category-right"><?php echo $cat[0]->name; ?></a>
                <?php } } ?>
                <?php the_excerpt(); ?>
            </div>
            <div class="row" style="margin-top:20px;">
                <div class="col-md-6">
                    <a href="<?php echo esc_url( get_permalink() ); ?>" class="blog-more"><i class="fa fa-angle-right"></i><?php _e( 'Read more', 'maskitto-light' ); ?></a>
                </div>
                <div class="col-md-6 text-right">
                    <a href="<?php comments_link(); ?>"><i class="fa fa-comment-o"></i> | <?php comments_number( '0', '1', '%' ); ?></a>
                </div>
            </div>
        </div>
    </div>
</article>